RubyGems Navigation menu

sprockets-typescript 1.0

TypeScript compiler for Sprockets

Gemfile
          gem 'sprockets-typescript', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install sprockets-typescript
  
  
  
  
  
  
  

Authors:

  • Anton Ageev

Owners:

Total downloads 848

For this version 848

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - October 17, 2012 (313 KB)